Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 02:34:32 +0000

Chat transcript

			Name: Thomas
			E-mail: [email-masked]

	Harry Mon, 06/27/22 07:27:43 pm America/Los_Angeles
		Hello. How may I help you?
	Thomas 07:28:04 pm
		Are there any IXPs in your datacenters, and if so, what is the cost for the XC?
	Harry 07:28:55 pm
		Are you looking for Dedicated Server or Colocation services? 
	Thomas 07:29:03 pm
		Colocation
		I will be operating BGP under AS959 for this
	Harry 07:29:27 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Thomas 07:29:38 pm
		1-2U, open to all datacenters
		This is for an anycast project, so potentially multiple datacenters
	Harry 07:30:07 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Thomas 07:31:08 pm
		Thomas Crummett
[email-masked]
No phone
	Harry 07:31:43 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Thomas 07:32:07 pm
		That&#39;s all, thanks
	Harry 07:32:29 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 07:32:43 pm
		Harry archived the chat
	System 07:32:54 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	5m 0s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com